import React from 'react';
class Verification extends React.Component {
    constructor(props) {
        super(props);
    }
    componentDidMount() {
        const apiUrl = 'https://thanos.nightmare.haus/api/verifications';
        fetch(apiUrl)
            .then((response) => response.json())
            .then((data) => console.log('The data from the call: ', data));
    }
    render() {
        return (
            <div><h1>Verifications have loaded. See logs.</h1></div>
        );
    }
}

ReactDOM.render(
    <Verification />,
	document.getElementById('react_app')
);